Subject: FYI 7

From: Walt Houser <[email-masked]>
Date: Wed, 10 Oct 2001 09:56:58 -0400

I have not see a document or url for FYI 7?  I still would like to see 
it completed, and offer to take on the responsibility.

Walter Houser wrote:

>Although I won't be physically in London, I am interested in the FYI-7
>draft. Would Ray or someone kindly post a url for us to comment?  ...
>
>April Marine wrote:
>
>>...
>>So, before I do an agenda, one more round...
>>
>>       o  FYI 7 working draft - Ray Plzak
>>
>>Ray says he'll be there and we'll have a draft.  Ray, do you have an ETA
>>for the draft so people can review before the mtg?
>>
>>...
>>
>>thanks!
>>A.
>>
>
>--
>Walt Houser, VA Webmaster http://www.va.gov/
>VA Privacy Notice for Information Collected from E-mails and Web Forms
>http://www.va.gov/privacy/email.asp
>
>
>

-- 
Walt Houser <[email-masked]>, Webmaster http:/www.va.gov/
VA OI&T Program Coordination Service (045APC)
VA Privacy Notice for Information Collected from E-mails and Web Forms <http://www.va.gov/privacy/email.asp>